#
# spec file for package yast2-trans-el (Version 2.15.13)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash binutils bzip2 coreutils cpio cpp cpp42 cracklib cvs diffutils file filesystem fillup findutils gawk gcc gcc42 gdbm gettext gettext-devel glibc glibc-devel glibc-locale grep groff gzip info insserv less libacl libattr libbz2-1 libbz2-devel libdb-4_5 libgcc42 libgomp42 libltdl-3 libmudflap42 libreadline5 libstdc++42 libtool libuuid1 libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp ncurses net-tools netcfg pam pam-modules patch perl perl-XML-Writer perl-base permissions pkg-config popt rpm sed sysvinit tar texinfo timezone util-linux yast2-devtools zlib

Name:           yast2-trans-el
Version:        2.15.13
Release:        2.1
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-el-2.15.13.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:el)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Provides:       locale(yast:el)
Summary:        YaST2 - Greek Translations

%description
YaST2 - Greek Translations

%debug_package
%prep
%setup -n yast2-trans-el-2.15.13

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-el
%dir /usr/share/YaST2/locale
%lang(el) /usr/share/YaST2/locale/el
%changelog
* Fri Oct 26 2007 - ke@suse.de
- Update to version 2.15.13.
* Mon Sep 24 2007 - ke@suse.de
- Update to version 2.15.12.
* Mon Sep 17 2007 - ke@suse.de
- Update to version 2.15.11.
* Fri Aug 24 2007 - ke@suse.de
- Update to version 2.15.10.
* Fri Aug 17 2007 - ke@suse.de
- Update to version 2.15.9.
* Tue Aug 14 2007 - ke@suse.de
- Update to version 2.15.8.
* Mon Aug 13 2007 - ke@suse.de
- Update to version 2.15.7.
* Mon Aug 06 2007 - ke@suse.de
- Update to version 2.15.6.
* Fri Jul 27 2007 - ke@suse.de
- Update to version 2.15.5.
* Fri Jul 20 2007 - ke@suse.de
- Update to version 2.15.4.
* Fri Jul 06 2007 - ke@suse.de
- Update to version 2.15.3.
* Mon Jul 02 2007 - ke@suse.de
- Update to version 2.15.2.
* Wed Jun 13 2007 - ke@suse.de
- Update to version 2.15.1.
* Fri Mar 23 2007 - ke@suse.de
- Update to version 2.14.8.
* Mon Feb 19 2007 - ke@suse.de
- Update to version 2.14.7.
* Thu Jan 25 2007 - ke@suse.de
- Update to version 2.14.6.
* Mon Nov 13 2006 - ke@suse.de
- Update to version 2.14.5.
* Fri Nov 10 2006 - ke@suse.de
- Update to version 2.14.4.
* Fri Oct 13 2006 - ke@suse.de
- Update to version 2.14.3.
* Tue Aug 08 2006 - ke@suse.de
- Update to version 2.14.2.
* Tue Aug 08 2006 - ke@suse.de
- Update to version 2.14.1.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.15.
* Tue Jun 06 2006 - ke@suse.de
- Update to version 2.13.14.
* Mon Apr 10 2006 - ke@suse.de
- Update to version 2.13.13.
* Tue Mar 21 2006 - ke@suse.de
- Update to version 2.13.12.
* Mon Mar 06 2006 - ke@suse.de
- Update to version 2.13.11.
* Fri Mar 03 2006 - ke@suse.de
- Update to version 2.13.10.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.9.
* Mon Feb 20 2006 - ke@suse.de
- Update to version 2.13.8.
* Mon Feb 13 2006 - ke@suse.de
- Update to version 2.13.7.
* Mon Feb 13 2006 - ke@suse.de
- Update to version 2.13.6.
* Mon Feb 13 2006 - ke@suse.de
- Update to version 2.13.5.
* Wed Feb 08 2006 - ke@suse.de
- Update to version 2.13.4.
* Mon Feb 06 2006 - ke@suse.de
- Update to version 2.13.3.
* Thu Feb 02 2006 - ke@suse.de
- Update to version 2.13.2.
* Mon Jan 30 2006 - ke@suse.de
- Update to version 2.13.1.
* Mon Aug 29 2005 - ke@suse.de
- Update to version 2.12.2.
* Fri Aug 12 2005 - ke@suse.de
- Update to version 2.12.1.
* Tue Mar 15 2005 - ke@suse.de
- Update to version 2.11.2.
* Mon Feb 21 2005 - ke@suse.de
- Update to version 2.11.1.
* Thu Sep 30 2004 - ke@suse.de
- Update to version 2.10.12.
* Fri Sep 24 2004 - ke@suse.de
- Update to version 2.10.11.
* Fri Sep 24 2004 - ke@suse.de
- Update to version 2.10.10.
* Fri Sep 24 2004 - ke@suse.de
- Update to version 2.10.9.
* Fri Sep 24 2004 - ke@suse.de
- Update to version 2.10.8.
* Fri Sep 24 2004 - ke@suse.de
- Update to version 2.10.7.
* Fri Sep 24 2004 - ke@suse.de
- Update to version 2.10.6.
* Fri Sep 24 2004 - ke@suse.de
- Update to version 2.10.5.
* Tue Sep 21 2004 - ke@suse.de
- Update to version 2.10.4.
* Mon Sep 20 2004 - ke@suse.de
- Update to version 2.10.3.
* Mon Sep 06 2004 - ke@suse.de
- Update to version 2.10.2.
* Tue Aug 24 2004 - ke@suse.de
- Update to version 2.10.1.
* Wed Jun 02 2004 - ke@suse.de
- Update to version 2.9.7.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.6.
* Thu Apr 01 2004 - ke@suse.de
- Update to version 2.9.5.
* Wed Mar 31 2004 - ke@suse.de
- Update to version 2.9.4.
* Mon Mar 29 2004 - ke@suse.de
- Update to version 2.9.3.
* Fri Mar 26 2004 - ke@suse.de
- Update to version 2.9.2.
* Mon Mar 15 2004 - ke@suse.de
- Update to version 2.9.1.
* Fri Sep 19 2003 - ke@suse.de
- Update to version 2.8.3.
* Thu Sep 18 2003 - ke@suse.de
- Update to version 2.8.2.
* Tue Aug 26 2003 - ke@suse.de
- Update to version 2.8.1.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.2.
* Tue Feb 25 2003 - ke@suse.de
- Update to version 2.7.1.
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.6.
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.5.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.4.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.3.
* Mon Sep 02 2002 - ke@suse.de
- Update to version 2.6.2.
* Mon Aug 12 2002 - ke@suse.de
- Update to version 2.6.1.
* Fri Jun 07 2002 - ke@suse.de
- initial version
